### Hierarchy

- EventInit
  - DeviceMotionEventInit

## Index

### Properties

- acceleration
- accelerationIncludingGravity
- bubbles
- cancelable
- composed
- interval
- rotationRate

## Properties

### Optional acceleration

acceleration: DeviceAccelerationDict | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:340

### Optional accelerationIncludingGravity

accelerationIncludingGravity: DeviceAccelerationDict | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:341

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional interval

interval: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:342

### Optional rotationRate

rotationRate: DeviceRotationRateDict | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:343

Generated using TypeDoc